body{
	height:auto;
	margin:0;
	padding:0;
}

#tabcontainer{
	width:auto;
	max-width: 1000px;
	margin:0 auto;
	text-align:left;
	padding:0 20px;
}

h1{
	width:100%;
	max-width:1000px;
}


#tabcontainer .info {
	background: #060267;
	width:78%;
	margin:0px auto 15px;
	border-radius: 8px;
	overflow: hidden;
	padding:10px 10px 10px 10px;
	min-width:720px;
	box-sizing: border-box;
}

.info_l{
	float:left;
	margin-right:20px;
	padding:14px 0 0 16px;
}

.info_l a{
	color:#fff;
	font-size:15px;
	font-weight:600;
	text-decoration: none;
	position: relative;
	padding-left:13px;
}

.info_l a::before{
	content:''; 
	display:block; 
	position:absolute; 
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
	top:2px; 
	left:0px; 
	height:0; 
	width:0; 
	border-top: 7px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 10px solid #fff;
}

.info_r {
	float: left;
	background: #fff;
	border-radius:8px;
	box-sizing: border-box;
	width:83%;
	padding:15px 0 15px 40px;
}

.info_r li{
	display: inline;
	position:relative;
	padding-left: 19px;
	padding-right:25px;
}

.info_r li a{
	font-size:15px;
}

.info_r li:before{
	content:''; 
	display:block; 
	position:absolute; 
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
	top:0px; 
	left:2px; 
	height:0; 
	width:0; 
	border-top: 7px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 10px solid #aaa;
}

#news_ni p{ 
	text-align:right; 
	font-size:13px; 
	padding:10px;
}

.news_con{
	overflow:hidden;
	border-bottom:1px dotted #aaa;
	padding:2px 0 2px 0;
}

.news_ni_l{
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	float:left;
	width:12%;
	min-width:110px;
	padding:18px 0 15px 0;
}

.news_ni_m{
	font-style: normal;
	font-weight:normal;
	width:auto;
	float:left;
	font-size:14px;
	padding:15px 0 15px 0;
	overflow: hidden;
}

.news_ni_r{
	font-style: normal;
	font-weight:normal;
	width:auto;
	float:left;
	font-size:14px;
	padding:15px 0 15px 0;
	overflow: hidden;
}

.news_ni_r a{
	overflow: hidden;
	margin-top:3px;
	display: block;
	line-height: 1.5;
}


.btn_event{
	float: left;
	margin-right:10px;
	background:#ffae00;
	padding:4px 6px;
	font-size:12px;
	font-weight:600;
	color: #fff;
	border-radius: 5px;
	width:75px;
	text-align: center;
}

.btn_news{
	float: left;
	margin-right:10px;
	background:#6bbc44;
	padding:4px 6px;
	font-size:12px;
	font-weight:600;
	color: #fff;
	border-radius: 5px;
	width:75px;
	text-align: center;
}

.btn_report{
	float: left;
	margin-right:10px;
	background:#c50000;
	padding:4px 6px;
	font-size:12px;
	font-weight:600;
	color: #fff;
	border-radius: 5px;
	width:75px;
	text-align: center;
}

.btn_gray{
	float: left;
	margin-right:10px;
	background:#999999;
	padding:4px 6px;
	font-size:12px;
	font-weight:600;
	color: #fff;
	border-radius: 5px;
	width:75px;
	text-align: center;
}

.margin{
	margin-left:0px;
}

@media screen and (max-width: 1020px) {

	#tabcontainer .info {
		min-width: auto;
	}

	.unvi{
		display: none;
	}
	
	.news_ni_m{
		float:none;
		padding:15px 0 15px 0;
		overflow: hidden;
	}

	.news_ni_r{
		font-style: normal;
		font-weight:normal;
		width:auto;
		float:left;
		font-size:14px;
		padding:0px 0 15px 0;
		overflow: hidden;
	}

		
}

@media screen and (max-width: 800px) {

	#tabcontainer .info{
	background: #060267;
	width:auto;
	margin:0px auto 15px;
	border-radius: 8px;
	overflow: hidden;
	padding:10px 10px 10px 10px;
	min-width:100%;
	box-sizing: border-box;
}

.info_l{
	float:none;
	text-align: center;
	margin-right:0px;
	margin-bottom:10px;
	padding:0px;
}

.info_l a{
	color:#fff;
	font-size:15px;
	font-weight:600;
	text-decoration: none;
}

.info_r {
	float: none;
	background: #fff;
	border-radius:8px;
	box-sizing: border-box;
	width:100%;
	padding:15px 0 15px 0px;
}

.info_r ul {
	margin:0 auto 0 20px;
	width:100%;
	min-width:330px;
	}

.info_r li{
	display: inline;
	position:relative;
	padding-left: 19px;
	padding-right:25px;
	width:100%;
	box-sizing: border-box;
}

.info_r li a{
	font-size:14px;
}
	
.info_r li a:hover{
	text-decoration: underline;
}

}

@media screen and (max-width: 370px) {
	
	.news_ni_l{
	font-size: 15px;
	font-weight:bold;
	font-style:normal;
	float:none;
	width:12%;
	min-width:110px;
	padding:18px 0 0px 0;
	}
	
	.btn_wrapper{
	float:none;
	margin:0 0 12px 0px;
	}
	
	
	.info_l{
	text-align: left;
	padding-left:10px;
	
}
	
	.info_r li{
	display: block;
	position:relative;
	width:100%;
	padding-bottom:10px;
	padding-left:30px;
}

.info_r li:before{
	left:12px; 
}	
	
}
